﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ProgressBar1", "ProgressBar1-vc90.vcproj", "{36668BAD-1A0D-469C-BFAF-04E01A0100F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36668BAD-1A0D-469C-BFAF-04E01A0100F2}.Debug|Win32.ActiveCfg = Debug|Win32
		{36668BAD-1A0D-469C-BFAF-04E01A0100F2}.Debug|Win32.Build.0 = Debug|Win32
		{36668BAD-1A0D-469C-BFAF-04E01A0100F2}.Release|Win32.ActiveCfg = Release|Win32
		{36668BAD-1A0D-469C-BFAF-04E01A0100F2}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
